---
title: "Write for us!"
icon: material/currency-usd
---
Have some privacy knowledge? We would love your contributions! We are offering bounties between $100 and $300 per article on a variety of privacy-related topics and guides.

If you are interested, please email [jonah@privacyguides.org](mailto:jonah@privacyguides.org) with the topic(s) you'd like to write about. **Written content must be original**, accurate, well-referenced, and meet a number of criteria prior to payout. Articles should typically be around 1000-2000 words, you want to get the point across entirely, but not overfilled with unnecessary information that makes it difficult for beginners to follow. Familiarity with GitHub and Markdown is not a must, but will make the process significantly easier for both of us.

These are some topic ideas. If you want to write about something not in this list that you feel is important, suggest it via email. If you want clarity on any of these topics, please ask. Prices indicated are estimates.

We can not accept articles about closed-source software, paid software, or promotional content. We can’t reprint content that has already been published elsewhere. All payouts are at editorial discretion. We publish all content under the [CC0 1.0 Universal License](https://github.com/privacyguides/privacyguides.org/blob/main/LICENSE), this means you are releasing your work to the public domain to the greatest extent legally possible.

We strongly encourage submitting a strong outline before writing a full article, with enough detail for our editorial team to assess the quality and scope of the article.

## Introductory Articles (\$100-$200)

### Introduction to Privacy / Privacy Overview

A well sourced article on why privacy matters; how your privacy is invaded by big tech companies, malicious actors, and state-sponsored organizations; and why people should care.

### Mass Surveillance

A well sourced article on mass surveillance programs. This should primarily focus on state-sponsored programs but could cover corporate surveillance as well.

### Differentiating Security, Privacy, and Anonymity

These are three distinct but often conflated topics:

- **Security** generally refers to how protected you are from unauthorized users accessing your data. You can be secure without privacy by giving your data to Google, for example. Google has never had a data breach, but they still might have deep personal info on you themselves.
- **Privacy** generally refers to the prevention of your personal data from being observed. This ranges on a per-person basis, consider it the ability to control the information people know about you.
- **Anonymity** generally refers to your identity being completely unknown/untraceable. This is sometimes but not always desirable, depending on the context.

### Open Source

A well sourced article on why open-source tools are important in building a more privacy-friendly future.

### Security Basics

A well sourced overview of security best-practices, such as:

- Password manager use (and how they protect you from data breaches)
- MFA/2FA
- Masking Emails/Payments
- etc.

We are not suggesting specific tools here necessarily, just going over the concepts in detail.

## "How Things Work" Articles ($100)

750-1500 word explainers on a variety of topics.

- How HTTPS/TLS works
- How websites usually secure your data
- How disk encryption works
- How Tor works
- etc.

## Advanced Topics (\$200-$300)

### Identity Theft/Damage Control

A guide on the steps to take after being a victim of identity theft

### Internet Cleanup

A guide on scrubbing the internet/social media of personal information to the greatest extent possible.
