---
title: Productivity Tools
icon: material/file-sign
---
Get working and collaborating without sharing your documents with a middleman or trusting a cloud provider.

## Office Suites

### LibreOffice

!!! recommendation

    ![LibreOffice logo](/assets/img/productivity/libreoffice.svg){ align=right }

    **LibreOffice** is a free and open-source office suite with extensive functionality.

    [Visit libreoffice.org](https://www.libreoffice.org){ .md-button .md-button--primary } [Privacy Policy](https://www.libreoffice.org/about-us/privacy/privacy-policy-en/){ .md-button }

    **Downloads**
    - [:fontawesome-brands-windows: Windows](https://www.libreoffice.org/download/download/)
    - [:fontawesome-brands-apple: macOS](https://www.libreoffice.org/download/download/)
    - [:fontawesome-brands-linux: Linux](https://www.libreoffice.org/download/download/)
    - [:pg-flathub: Flatpak](https://www.libreoffice.org/download/download/)
    - [:fontawesome-brands-freebsd: FreeBSD](https://www.freshports.org/editors/libreoffice/)
    - [:pg-openbsd: OpenBSD](https://openports.se/editors/libreoffice)
    - [:pg-netbsd: NetBSD](https://pkgsrc.se/misc/libreoffice)
    - [:fontawesome-brands-google-play: Google Play](https://www.libreoffice.org/download/android-and-ios/)
    - [:fontawesome-brands-app-store-ios: App Store](https://www.libreoffice.org/download/android-and-ios/)
    - [:fontawesome-brands-git: Source](https://www.libreoffice.org/about-us/source-code)

### OnlyOffice

!!! recommendation

    ![OnlyOffice logo](/assets/img/productivity/onlyoffice.svg){ align=right }

    **OnlyOffice** is alternative, it is free and open-source office suite with extensive functionality.

    [Visit onlyoffice.com](https://www.onlyoffice.com){ .md-button .md-button--primary } [Privacy Policy](https://help.onlyoffice.com/products/files/doceditor.aspx?fileid=5048502&doc=SXhWMEVzSEYxNlVVaXJJeUVtS0kyYk14YWdXTEFUQmRWL250NllHNUFGbz0_IjUwNDg1MDIi0){ .md-button }

    **Downloads**
    - [:fontawesome-brands-windows: Windows](https://www.onlyoffice.com/download-desktop.aspx?from=default)
    - [:fontawesome-brands-apple: macOS](https://www.onlyoffice.com/download-desktop.aspx?from=default)
    - [:fontawesome-brands-linux: Linux](https://www.libreoffice.org/download/download/)
    - [:fontawesome-brands-freebsd: FreeBSD](https://www.freshports.org/www/onlyoffice-documentserver/)
    - [:fontawesome-brands-google-play: Google Play](https://play.google.com/store/apps/details?id=com.onlyoffice.documents)
    - [:fontawesome-brands-app-store-ios: App Store](https://apps.apple.com/us/app/onlyoffice-documents/id944896972)
    - [:fontawesome-brands-github: Source](https://github.com/ONLYOFFICE)

## Planning

### Framadate

!!! recommendation

    ![Framadate logo](/assets/img/productivity/framadate.svg){ align=right }

    **Framadate** is a free and open-source online service for planning an appointment or making a decision quickly and easily. No registration is required.

    [Visit framadate.org](https://framadate.org){ .md-button .md-button--primary }

    **Downloads**
    - [:fontawesome-brands-gitlab: Source](https://framagit.org/framasoft/framadate)

## Paste services

### PrivateBin

!!! recommendation

    ![PrivateBin logo](/assets/img/productivity/privatebin.svg){ align=right }

    **PrivateBin** is a minimalist, open-source online pastebin where the server has zero knowledge of pasted data. Data is encrypted/decrypted in the browser using 256-bit AES. It is the improved version of ZeroBin. Do note that it uses JavaScript to handle encryption, so you must trust the provider to the extent that they do not inject any malicious JavaScript to get your private key. Consider self-hosting to mitigate this threat.

    [Visit privatebin.info](https://privatebin.info){ .md-button .md-button--primary }

    **Downloads**
    - [:fontawesome-brands-github: Source](https://github.com/PrivateBin/PrivateBin)

### CryptPad

!!! recommendation

    ![CryptPad logo](/assets/img/productivity/cryptpad.svg){ align=right }

    **CryptPad** is a private-by-design alternative to popular office tools. All content is end-to-end encrypted. Do note that it uses JavaScript to handle encryption, so you must trust the provider to the extent that they do not inject any malicious JavaScript to get your private key. Consider self-hosting to mitigate this threat.

    [Visit cryptpad.fr](https://cryptpad.fr){ .md-button .md-button--primary } [Privacy Policy](https://cryptpad.fr/pad/#/2/pad/view/GcNjAWmK6YDB3EO2IipRZ0fUe89j43Ryqeb4fjkjehE/){ .md-button }

    **Downloads**
    - [:fontawesome-brands-github: Source](https://github.com/xwiki-labs/cryptpad)

## Blogging

### Write.as

!!! recommendation

    ![Write.as logo](/assets/img/productivity/writeas.svg#only-light){ align=right }
    ![Write.as logo](/assets/img/productivity/writeas-dark.svg#only-dark){ align=right }

    **Write.as** is a cross-platform, privacy-oriented blogging platform. It's anonymous by default, letting you publish without signing up. If you create an account, it doesn't require any personal information. No ads, distraction-free, and built on a sustainable business model.

    [Visit write.as](https://write.as){ .md-button .md-button--primary } [:pg-tor:](http://writeasw4b635r4o3vec6mu45s47ohfyro5vayzx2zjwod4pjswyovyd.onion){ .md-button } [Privacy Policy](https://write.as/privacy){ .md-button }

    **Downloads**
    - [:fontawesome-brands-windows: Windows](https://github.com/writeas/writeas-cli)
    - [:fontawesome-brands-apple: macOS](https://github.com/writeas/writeas-cli)
    - [:fontawesome-brands-linux: Linux](https://github.com/writeas/writeas-cli)
    - [:fontawesome-brands-freebsd: FreeBSD](https://write.as/apps)
    - [:fontawesome-brands-google-play: Google Play](https://play.google.com/store/apps/details?id=com.abunchtell.writeas)
    - [:fontawesome-brands-app-store-ios: App Store](https://apps.apple.com/app/id1531530896)
    - [:fontawesome-brands-git: Source](https://code.as/writeas)

## Programming

### VSCodium

!!! recommendation

    ![VSCodium logo](/assets/img/productivity/vscodium.svg){ align=right }

    **VSCodium** is a free and open-source project featuring binaries of [Visual Studio Code](https://code.visualstudio.com) without Microsoft's branding/telemetry/licensing.

    [Visit vscodium.com](https://vscodium.com){ .md-button .md-button--primary }

    **Downloads**
    - [:fontawesome-brands-windows: Windows](https://vscodium.com/#install)
    - [:fontawesome-brands-apple: macOS](https://vscodium.com/#install)
    - [:fontawesome-brands-linux: Linux](https://vscodium.com/#install)
    - [:fontawesome-brands-github: Source](https://github.com/VSCodium/vscodium)
